| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Gnome
Gnome.FontPicker

Methods
create()
fi_set_show_size()
fi_set_use_font_in_label()
get_font()
get_font_name()
get_mode()
get_preview_text()
set_font_name()
set_mode()
set_preview_text()
set_title()
uw_set_widget()

Gnome.FontPicker | Gnome.FontPicker()->fi_set_show_size()

# Method Gnome.FontPicker()->create()

Method create

  `Gnome.FontPicker Gnome.FontPicker()`

Description

  Create a new font pick button